* {
  padding: 0;
  margin: 0;
}

/* Reset all elements */

/* Globally styled html elements */

html, body {
  height: 100%;
  min-width: 1366px;
  min-height: 768px;
}

#SiteForm, #Form1 {
  height: 100%;
}

/* This style allows the sticky footer and should be applied to the form tag wrapping the masterpage for asp controls */

body {
  background-color: #fff;
  font-size: 16px;
  font-family: Calibri, Trebuchet, Arial;
  margin: 0;
  padding: 0;
  color: #000;
}

h1 {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 26px;
  font-weight: bold;
  padding: 0;
}

h2 {
  padding: 0 0 10px 0;
}

h3 {
  font-size: 1.2em;
  padding-bottom: 10px;
  text-transform: uppercase;
}

h4 {
  font-size: 1.1em;
}

h5, h6 {
  font-size: 1em;
}

p {
  margin-bottom: 10px;
}

a {
  &:link {
    ;
    text-decoration: underline;
  }
  &:hover {
    ;
  }
}

img {
  border: 0;
}

textarea {
  width: 97.5%;
  padding: 4px;
  font-size: 13px;
  font-family: Calibri, Trebuchet, Arial;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

ul {
  margin-left: 20px;
}

input {
  &[type="text"], &[type="password"] {
    border: 1px solid #ccc;
    padding: 2px;
    color: #444;
  }
}

select {
  border: 1px solid #ccc;
  padding: 2px;
  color: #444;
}

input {
  &[type="text"], &[type="password"] {
    height: 18px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
  }
  &[type="checkbox"], &[type="radio"] {
    margin: 4px 3px 4px 0;
    padding: 0;
    position: relative;
    top: 3px;
  }
}

hr {
  margin: 0px 0;
}

i {
  font-size: 13px;
}

/* End globally styled html elements */

/* Global custom styles */

/* Generic input field layouts */

.dataInputContainer! {}

.dataInputRow {
  margin: 10px 0;
  font-size: 0;
}

.dataInputLabel {
  display: inline-block;
  vertical-align: top;
  font-size: 15px;
}

.requiredData:after {
  content: " " url(Images/asteriskRequired.gif);
}

.dataInputField {
  display: inline-block;
  vertical-align: top;
  font-size: 15px;
	&.block {
		display: block;
	}
}

.dataInputFieldSubContainer {
  display: block;
}

.dataInputGrouped! {}

.dataInputGroupedItemVertical {
  display: block;
  margin: 10px 0;
}

.dataInputGroupedItemHorizontal {
  display: inline-block;
  vertical-align: top;
}

.dataInputVerticalRadio!, .dataInputHorizontalRadio! {}

.dataInputVerticalRadio input, .dataInputHorizontalRadio input {
  display: inline-block;
}

.dataInputVerticalRadio label {
  display: inline-block;
  margin-left: 10px;
  vertical-align: top;
  line-height: 16px;
}

.dataInputHorizontalRadio label {
  display: inline-block;
  margin-left: 10px;
  vertical-align: top;
  line-height: 16px;
  margin-right: 25px;

}

.dataInputVerticalRadio label {
  margin-bottom: 5px;
}

.dataInputHorizontalCheckBoxList label {
  margin-right: 20px;
}

.requiredDataLegend {
  color: #264c69;
  font-style: italic;
  font-size: 13px;
  font-weight: normal;
  &:before {
    content: url(Images/asteriskRequired.gif) " ";
  }
}

/* End generic input field layouts */

/* Create Staff Account Modal Styles */

.createStaffAccount {
  width: 410px;
  .dataInputLabel, .dataInputField, input[type="text"] {
    width: 200px;
  }
}

/* End Staff Account Modal Styles */

.embolden {
  font-weight: bold;
}

.block {
	display: block;
}

.divider {
  height: 1px;
  background: #ffffff;
  margin-left: -4px;
  margin-top: 4px;
  margin-bottom: 4px;
}

.OnPageDivider {
  height: 1px;
  background: #90c7c1;
}

.sidePanel {
  background: #f1f5f4;
  padding: 10px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  text-align: left;
}

.othersContent {
  td {
    display: none;
  }
  &.show td {
    display: table-cell;
    display: inline-block;
  }
}

.addNoteContent, #addContactContent, #logContactContent {
  td {
    display: none;
  }
  &.show td {
    display: table-cell;
    *display: inline-block;
  }
}

body table.Pager td {
  padding-left: 3px;
  padding-right: 3px;
}

.ActiveSelections {
  height: 150px;
  overflow: auto;
  overflow-y: scroll;
  position: relative;
  overflow-x: hidden;
  margin-top: 2px;
  table {
    *width: 95%;
  }
}

.ActiveSelectionAlignmentFix {
  display: inline-block;
  padding-right: 19px;
  *padding-right: 12px;
  input {
    margin-left: 4px;
  }
}

.RadioButtonList {
  margin-bottom: 3px;
  label {
    padding-right: 8px;
  }
}

.CheckBoxList {
  input {
    float: left;
    margin: 2px 3px;
  }
  label {
    position: relative;
    top: 4px;
  }
}

.SavedReport {
  width: 150px;
  height: 132px;
  float: left;
  margin-right: 10px;
  margin-bottom: 35px;
  .Thumbnail {
    float: left;
    margin-bottom: 8px;
  }
  .closeLogo {
    float: right;
    cursor: pointer;
  }
  .Date, .Caption {
    display: block;
    color: #226C67;
		word-wrap: break-word;
  }
}

/*.ReportGrid {border-collapse:collapse;}
.ReportGrid thead {border-bottom:1px solid #E3EDEC;}
.ReportGrid tbody {width:100%;border-top:0;}
.ReportGrid th {text-align:left;font-weight:normal;vertical-align:bottom;}
.ReportGrid th .UpArrow {position:relative;bottom:6px;}
.ReportGrid th .DownArrow {position:relative;right:15px;top:2px;}
.ReportGrid td {border-bottom:1px solid #E3EDEC;padding:6px;}
.ReportGrid input[type="checkbox"] {margin-right:8px;}
.ReportGrid table td {border-bottom:none;}*/

.DataTable {
  border-collapse: collapse;
  thead {
    border-bottom: 1px solid #E3EDEC;
  }
  tbody {
    width: 100%;
    border-top: 0;
  }
  th {
    text-align: left;
    font-weight: normal;
    vertical-align: bottom;
    .UpArrow {
      position: relative;
      bottom: 6px;
    }
    .DownArrow {
      position: relative;
      right: 15px;
      top: 2px;
    }
  }
}

body table.DataTable td {
  padding: 6px 0;
}

.DataTable {
  input[type="checkbox"] {
    margin-right: 8px;
  }
  table td {
    border-bottom: none;
  }
}

.HorizontalRule {
  background: #509790;
  height: 2px;
  width: 100%;
  margin: 6px 0;
}

td.opacity {
  opacity: 0.30;
  filter: alpha(opacity = 30);
  position: relative;
  z-index: 99;
}

div.opacity {
  opacity: 0.30;
  filter: alpha(opacity = 30);
  position: relative;
  z-index: 99;
}

.overlay {
  background: #ffffff;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 999;
  opacity: 0;
  filter: alpha(opacity = 0);
}

.overlay2 {
  background: url(Images/transparency.png) repeat;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 999;
}

.TableWithDividers {
  border-collapse: collapse;
  td {
    border-top: 1px solid #89A2B4;
    padding: 8px !important;
    white-space: nowrap;
  }
  tr.topRow td {
    border-top: none;
  }
}

.clear {
  clear: both;
}

.error {
  color: Red;
}

.instructions {
  font-style: italic;
  font-weight: normal;
  color: #666666;
}

.pageNav {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 13px;
  color: #000000;
  text-transform: uppercase;
  margin-bottom: 10px;
  a {
    &:link, &:visited {
      color: #000000;
      ;
    }
    &:hover, &:active {
      color: #000000;
      text-decoration: underline;
    }
		&.current-page {
			font-weight: bold;
			;
		}
  }
}

.table {
  border-collapse: collapse;
  border-top: 1px dashed #79a29e;
  border-bottom: 1px dashed #79a29e;
	border-spacing: 0;
	.tableHead {
    background: #e3edec;
    text-transform: uppercase;
    font-weight: bold;
    text-align: left;
    padding: 3px 6px;
    .AscButton {
      position: relative;
      bottom: 5px;
      display: inline-block;
    }
    .DescButton {
      position: relative;
      right: 19px;
      top: 5px;
      display: inline-block;
    }
		a {
			;
		}
    a.DescButton {
      right: 15px;
    }
    td {
      padding: 0;
      background: #e3edec;
    }
  }
	th {
    background: #e3edec;
    text-transform: uppercase;
    font-weight: bold;
    text-align: left;
    padding: 3px 6px;
    .AscButton {
      position: relative;
      bottom: 5px;
      display: inline-block;
    }
    .DescButton {
      position: relative;
      right: 19px;
      top: 5px;
      display: inline-block;
    }
		a {
			;
		}
    a.DescButton {
      right: 15px;
    }
    td {
      padding: 0;
      background: #e3edec;
    }
  }
  td {
    padding: 7px 6px;
    background: #f3f8f7;
  }
  input[type="checkbox"] {
    margin: 0;
  }
  table {
    border-collapse: collapse;
  }
	&.table-fixed {
		table-layout: fixed;
		width: 100%;
		overflow: visible;
		.force-wrap {
			word-wrap: break-word;
		}
	}
}

body .table a {
  color: #000000;
  font-weight: bold;
}

.orderingcontrols {
  min-width: 34px;
  display: inline-block;
}

.tableHeader {
  border-top: 1px dashed #79a29e;
  input[type="checkbox"] {
    margin: 0;
  }
  td {
    padding: 3px 6px;
    background: #e3edec;
    text-transform: uppercase;
    font-weight: bold;
  }
}

.tableBody {
  border-bottom: 1px dashed #79a29e;
  input[type="checkbox"] {
    margin: 0;
  }
  td {
    padding: 7px 6px;
    background: #f3f8f7;
    a {
      font-weight: bold;
      color: #000000;
    }
  }
}

tr.disabledRow {
  color: #cccccc;
}

.messageSystem {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 16px;
  padding: 8px 12px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: 2px solid #89a2b4;
  input {
    cursor: pointer;
    position: relative;
    top: 3px;
  }
}

.messageStatus {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  padding: 0px 12px;
  input {
    position: relative;
    top: 3px;
  }
  img {
    margin-right: 4px;
    vertical-align: bottom;
  }
}

.messageSystem img, h2 img {
  margin-right: 4px;
  vertical-align: bottom;
}

.messageStatus img {
  cursor: pointer;
}

#SearchPanelTop {
  select {
    background: #ffffff;
  }
  > table {
    border-collapse: collapse;
  }
}

h2 {
  &.focush2 {
    font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
  }
  &.focush2caps {
    font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
  }
}

.right {
  float: right;
}

/* Apply this as a second class to buttons to float right eg for Required field headings */

.button1 {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 16px;
  margin-left: 3px;
  font-weight: bold;
  padding: 0 12px 1px 12px;
  border: 0px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: visible;
  height: 26px;
  vertical-align: top;
  &:hover {
    cursor: pointer;
  }
}

.button1Disabled {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  padding: 0 12px 1px 12px;
  border: 0px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: visible;
  height: 26px;
  vertical-align: top;
}

.button2 {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 16px;
  color: #ffffff;
  margin-left: 3px;
  font-weight: bold;
  padding: 0 12px 1px 12px;
  border: 0px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: visible;
  height: 26px;
  vertical-align: top;
  &:hover {
    cursor: pointer;
  }
}

.button3, h2.accordionClosed {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 16px;
  color: #000000;
  padding: 0 12px 1px 12px;
  height: 26px;
  vertical-align: top;
}

.button3 {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: visible;
  width: auto;
  margin-left: 3px;
  color: #000000;
  border: none;
  font-weight: bold;
  &:hover {
    cursor: pointer;
    color: #ffffff;
  }
}

.button4, h2.accordionOpen {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 16px;
  color: #000000;
  background-color: #FFFFFF;
  padding: 0 12px 1px 12px;
  height: 26px;
  vertical-align: top;
  font-weight: bold;
}

.button4 {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-left: 3px;
  &:hover {
    cursor: pointer;
  }
}

.button5, h2.accordionOpen {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 13px;
  color: #000000;
  background-color: #FFFFFF;
  padding: 3px 12px;
}

.button5 {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-left: 3px;
  &:hover {
    cursor: pointer;
  }
}

a.button7, div.button7 {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 13px;
  background-color: #E0E0E0;
  border: 2px solid #CCCCCC;
  padding: 6px 12px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  display: block;
  color: #000000;
  margin-bottom: 8px;
}

a.button7 {
  padding: 6px 12px;
  ;
}

div.button7 {
  padding: 2px 12px;
}

a.button7:hover {
  ;
}

input[type="submit"].aspNetDisabled {
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 13px;
  color: #888888;
  background-color: #eeeeee;
  padding: 6px 12px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #888888;
  font-weight: bold;
  border: none;
}

.subItemsPanel {
  padding: 8px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/* Generic table with rounded corners styling */

.genericTable {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  width: 100%;
  border-collapse: collapse;
  .topRow {
    > td > span, > td > div {
      border-top: 2px solid #c3d3d8;
      display: block;
      padding: 2px 4px 0 4px;
      height: 45px;
    }
    .column1 span {
      font-weight: bold;
      -webkit-border-top-left-radius: 4px;
      border-top-left-radius: 4px;
      -moz-border-radius-topleft: 4px;
      border-left: 2px solid #c3d3d8;
      padding-top: 4px;
    }
    .column2 span, .column2 div {
      padding-top: 4px;
    }
  }
  .column3 {
    text-align: right;
    vertical-align: top;
    input {
      position: relative;
      top: 3px;
    }
  }
  .topRow .column3 > span {
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    border-right: 2px solid #c3d3d8;
  }
	.middleRow {
		> td > div {
			display: block;
			padding: 2px 4px 0 4px;
			border-left: 2px solid #c3d3d8;
			border-right: 2px solid #c3d3d8;
		}
		.column1 div {
      padding-bottom: 4px;
    }
	}
	.middleRowHighlighted {
		> td > div {
			display: block;
			padding: 2px 4px 0 4px;
			border-left: 2px solid #ff0000;
			border-right: 2px solid #ff0000;
		}
		.column1 div {
      padding-bottom: 4px;
    }
	}
  .bottomRow span {
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-left-radius: 4px;
    position: relative;
    margin-top: -14px;
    display: block;
    margin-bottom: 10px;
    padding-left: 6px;
    border-left: 2px solid #c3d3d8;
    border-right: 2px solid #c3d3d8;
    border-bottom: 2px solid #c3d3d8;
    min-height: 36px;
  }
  .topRowHighlighted {
    span {
      border-top: 2px solid #ff0000;
      display: block;
      padding: 2px 4px 0 4px;
      height: 45px;
    }
    .column1 span {
      font-weight: bold;
      -webkit-border-top-left-radius: 4px;
      border-top-left-radius: 4px;
      -moz-border-radius-topleft: 4px;
      border-left: 2px solid #ff0000;
    }
    .column3 span {
      -webkit-border-top-right-radius: 4px;
      border-top-right-radius: 4px;
      -moz-border-radius-topright: 4px;
      border-right: 2px solid #ff0000;
    }
  }
  .bottomRowHighlighted span {
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-left-radius: 4px;
    position: relative;
    bottom: 8px;
    display: block;
    margin-bottom: 10px;
    padding-left: 6px;
    border-left: 2px solid #ff0000;
    border-right: 2px solid #ff0000;
    border-bottom: 2px solid #ff0000;
    min-height: 36px;
  }
}

/* Accordion table styling */

.accordionTable {
  border-collapse: collapse;
  width: 100%;
  td, table td {
    padding: 0;
  }
}

.singleAccordionTitle, .advancedSearchAccordionTitle {
  cursor: pointer;
  font-weight: bold;
}

.singleAccordionTitle img, .multipleAccordionTitle img, .advancedSearchAccordionTitle img {
  float: left;
  margin-top: -1px;
}

table .accordionContent td {
  padding: 2px 0;
}

.singleAccordionTitle {
  margin-bottom: 20px;
  border-bottom: 1px dashed #509790;
  &.on {
    margin-bottom: 0 !important;
  }
  table {
    border-collapse: collapse;
  }
  .collapsiblePanelHeaderLabel a {
    ;
    color: #000;
  }
  &.on .plusMinusImage {
    background: url(Images/fa_listAccordionOpen.png) right center no-repeat;
    width: 22px;
    height: 22px;
    display: block;
    float: left;
    margin-top: -1px;
    margin-right: 4px;
    margin-bottom: 0;
  }
  .plusMinusImage {
    background: url(Images/fa_listAccordionClose.png) right center no-repeat;
    width: 22px;
    height: 22px;
    display: block;
    float: left;
    margin-top: -1px;
    margin-right: 4px;
  }
}

.accordionContent, .SearchPanelMiddleAccordionContent {
  margin-bottom: 15px !important;
  padding: 15px;
  background: #f3f5f6;
}

.singleAccordionContent {
  border-bottom: 1px dashed #509790 !important;
  /*background:#fffbf1;*/
  margin-bottom: 20px !important;
  padding: 0 10px 0 10px !important;
  &.withPadding {
    padding: 4px 10px 4px 10px !important;
  }
  &.noBottomBorder {
    border-bottom: none !important;
  }
  table td {
    padding: 3px 0;
  }
}

.singleAccordionContentWrapper {
  margin-bottom: 20px;
  .singleAccordionContent {
    margin-bottom: 0 !important;
		padding-bottom: 20px !important;
  }
}

.singleAccordionContent.collapsiblePanelFix {
  overflow-y: visible !important;
  padding-bottom: 5px !important;
}

.noMarginBottom {
  margin-bottom: 0px !important;
}

/* Styling for accordion style 2 */

.accordionList {
  margin-left: 0;
  list-style: none;
  text-align: left;
  .multipleAccordionTitle2 {
    a {
      ;
      color: #000;
    }
    padding: 4px 12px 4px 4px;
    cursor: pointer;
    margin-bottom: 15px;
    background: #ffeab9;
    text-transform: uppercase;
    font-weight: bold;
    &.on {
      padding: 4px 12px 4px 4px;
      cursor: pointer;
      margin-bottom: 0;
      .plusMinusImage {
        background: url(Images/fa_listAccordionClose.png) right center no-repeat;
        width: 22px;
        height: 22px;
        display: block;
        float: left;
        margin-top: -1px;
        margin-right: 4px;
        margin-bottom: 0;
      }
    }
    .plusMinusImage {
      background: url(Images/fa_listAccordionOpen.png) right center no-repeat;
      width: 22px;
      height: 22px;
      display: block;
      float: left;
      margin-top: -1px;
      margin-right: 4px;
    }
  }
}

.accordionContent2 {
  padding: 5px;
  background: #fff7e3;
}

/* Styling for accordion style 3 */

.accordion {
  margin-left: 0;
  list-style: none;
  .accordionTitle {
    padding: 4px 12px 4px 4px;
    cursor: pointer;
    margin-bottom: 15px;
    border-top: 1px dashed #000000;
    border-bottom: 1px dashed #000000;
    text-transform: uppercase;
    font-weight: bold;
    &.on {
      padding: 4px 12px 4px 4px;
      cursor: pointer;
      margin-bottom: 0;
      .plusMinusImage {
        background: url(Images/listAccordionClose.gif) right center no-repeat;
        width: 22px;
        height: 22px;
        display: block;
        float: left;
        margin-top: -1px;
        margin-right: 4px;
        margin-bottom: 0;
      }
    }
    .plusMinusImage {
      background: url(Images/listAccordionOpen.gif) right center no-repeat;
      width: 22px;
      height: 22px;
      display: block;
      float: left;
      margin-top: -1px;
      margin-right: 4px;
    }
  }
}

.accordionContent3 {
  padding: 5px;
  background: #f3f5f6;
}

.accordion .collapsiblePanelHeaderLabel a {
  ;
  color: #000;
}

.accordionNew, .accordionSectionNew, .accordionTitleNew, .accordionContentNew {
  display: block;
}

/* Styling for tooltips */

.tooltip {
  &.left {
    float: left;
    margin-right: 5px;
  }
  &.right {
    float: right;
    margin-right: 10px;
  }
  .tooltipImage {
    width: 25px;
    height: 24px;
    position: relative;
  }
  .tooltipPopup {
    display: none;
    position: absolute;
    z-index: 9 !important;
  }
  .tooltipPopupInner {
    position: relative;
    background: #fdf1d9;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 5px;
    max-width: 150px;
    z-index: 9 !important;
  }
}

.tooltipWithArrow {
  .tooltipImage {
    width: 26px;
    height: 27px;
    position: absolute;
  }
  .tooltipPopup {
    position: absolute;
    z-index: 99;
    display: none;
  }
  .tooltipPopupInner {
    margin-left: 25px;
    position: relative;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 5px;
    max-width: 250px;
    z-index: 999;
  }
  .arrow {
    margin-left: -24px;
    width: 19px;
    height: 29px;
    position: absolute;
    z-index: 999;
  }
}

.inlineTooltip {
  display: inline-block;
  margin-left: 8px;
  position: relative;
  top: 4px;
}

/* Calendar */

.calendar {
  position: relative;
  z-index: 24;
  ;
  overflow: hidden;
  &:hover {
    z-index: 25;
    text-align: center;
  }
  span.image {
    position: static;
    display: block;
    margin-bottom: 0;
    padding-left: 0;
    border-left: none;
    border-right: none;
    border-bottom: none;
    width: 26px;
    height: 27px;
  }
  .image {
    background: url(Images/button_calendar_off.png) no-repeat;
    &:hover {
      background: url(Images/button_calendar_on.png) no-repeat;
    }
  }
}

/* Icons for any other tooltips */

.tooltipWithArrow.helpMessage .tooltipImage {
  background: url(Images/button_help_sm_off.png) no-repeat;
  width: 17px;
  height: 17px;
  position: relative;
  &:hover {
    background: url(Images/button_help_sm_on.png) no-repeat;
  }
}

.tooltipWithArrow.moreInfo .tooltipImage {
  background: url(Images/button_help_sm_off.png) no-repeat;
  width: 17px;
  height: 17px;
  position: relative;
  &:hover {
    background: url(Images/button_help_sm_on.png) no-repeat;
  }
}
/* Styling for infield labels script */

.inFieldLabel {
  position: relative;
  display: block;
  label {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 5px;
    padding-top: 4px;
    cursor: text;
  }
}

.inFieldLabelAlt {
  position: relative;
  display: block;
  label {
    position: absolute;
    left: 0;
    margin-left: 9px;
    margin-top: 9px;
  }
}

.inFieldLabelNoBreak {
  position: relative;
  label {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 5px;
    padding-top: 4px;
    cursor: text;
  }
}

.jobDetailHighlightedText {
  color: #E56F22;
}

/*Custom File Upload styling */

.customfile-input {
  position: absolute;
  background: transparent;
  border: 0;
  opacity: 0;
  -moz-opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  z-index: 999;
}

.customfile {
  width: 350px;
  cursor: pointer;
  overflow: hidden;
  position: relative;
}

.customfile-disabled {
  opacity: .5;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  cursor: default;
}

.customfile-feedback {
  display: block;
  padding: 4px;
  font-size: 13px;
  width: 255px;
  font-style: italic;
  background: #ffffff;
  font-weight: normal;
  color: #666666;
}

.customfile-button {
  float: right;
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #000000;
  padding: 2px 12px;
  -webkit-border-radius: 4px;
  cursor: pointer;
  position: relative;
  margin-bottom: 6px;
  white-space: nowrap;
}

/*Custom File Upload No Feedback styling */

.customfilenof-input {
  position: absolute;
  background: transparent;
  border: 0;
  opacity: 0;
  -moz-opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  z-index: 999;
}

.customfilenof {
  width: 240px;
  cursor: pointer;
  overflow: hidden;
  position: relative;
  font-weight: bold;
}

.customfilenof-disabled {
  opacity: .5;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  cursor: default;
}

.customfilenof-button {
  float: right;
  font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
  font-size: 13px;
  color: #000000;
  background-color: #F4BD8D;
  padding: 3px 12px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: visible;
  width: auto;
  cursor: pointer;
  position: relative;
  margin-bottom: 6px;
  white-space: nowrap;
  font-size: 16px;
}

.customfilenof-hover .customfilenof-button, .customfilenof-focus .customfilenof-button {
  background-color: #E56F22;
}

.LogoUpload .customfile {
  width: 200px;
}

/* Styling Validator callout */

.validatorCallout {
  width: 405px;
  .validatorCalloutInner {
    background: #E0E5E9;
    border: 2px solid #E56F22;
    font-family: Calibri, Arial;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 6px 19px 7px 6px;
    display: block;
    max-width: 400px;
    min-width: 100px;
    position: absolute;
    left: 15px;
    top: -5px;
  }
  .validatorCalloutArrow {
    display: block;
    width: 12px;
    height: 23px;
    float: left;
    background: url(Images/validator_callout_arrow.png) no-repeat;
    position: absolute;
    left: -12px;
    top: 3px;
  }
  .validatorCalloutClose {
    width: 6px;
    height: 6px;
    background: url(Images/validator_close.gif) no-repeat;
    display: block;
    position: absolute;
    right: 0;
    margin-right: 6px;
    cursor: pointer;
  }
}

/* End global custom styles */

/* Master Page Styles */

#wrap {
  min-height: 100%;
}

.page {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  overflow: auto;
  padding-bottom: 100px;
  min-width: 1000px;
  min-height: 500px;
}

#headerTop {
  background: #ffffff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  height: 58px;
  width: 98%;
  margin-left: auto;
  margin-right: auto;
  padding: 8px;
  margin-bottom: 8px;
}

#MainLogoWrapper {
	float: left;
	height: 58px;
	line-height: 58px;
}
#mainLogo, #MainLogoImage {
  vertical-align: middle;
}

#globalNavigation {
  float: right;
  a {
    ;
    &:hover {
      text-decoration: underline;
    }
  }
}

#headerButtons {
  float: right;
  position: relative;
  margin-right: 34px;
  input[type=submit] {
    margin-left: 5px;
  }
}

.navTab {
  margin: 15px 0 0 5px;
  li {
    float: left;
    list-style: none;
    a {
      display: block;
      ;
      color: #ffffff;
      height: 17px;
      padding: 4px 20px 10px 20px;
      -webkit-border-top-left-radius: 6px;
      -webkit-border-top-right-radius: 6px;
      -moz-border-radius-topleft: 6px;
      -moz-border-radius-topright: 6px;
      border-top-left-radius: 6px;
      border-top-right-radius: 6px;
      text-align: center;
      margin-left: 4px;
      text-transform: uppercase;
      -moz-box-shadow: 10px 10px 5px #888;
      -webkit-box-shadow: 10px 10px 5px #888;
      box-shadow: 2px 0px 8px #888;
      font-weight: bold;
      text-transform: lowercase;
      font-size: 16px;
    }
    span {
      display: block;
      ;
      color: #000000;
      border-top: 3px solid #27506c;
      border-left: 3px solid #27506c;
      border-right: 3px solid #27506c;
      height: 17px;
      padding: 7px 0 9px 0;
      -webkit-border-top-left-radius: 6px;
      -webkit-border-top-right-radius: 6px;
      -moz-border-radius-topleft: 6px;
      -moz-border-radius-topright: 6px;
      border-top-left-radius: 6px;
      border-top-right-radius: 6px;
      text-align: center;
      margin-left: 4px;
      text-transform: uppercase;
      -moz-box-shadow: 10px 10px 5px #888;
      -webkit-box-shadow: 10px 10px 5px #888;
      box-shadow: 2px 0px 8px #888;
      cursor: pointer;
    }
  }
  .active {
    a {
      background: #ffffff;
      position: relative;
      z-index: 20;
      padding: 4px 20px 10px 20px;
      color: #000000;
    }
    span {
      background: #ffffff;
      position: relative;
      z-index: 20;
      padding: 4px 0 10px 0;
    }
  }
}

.localNavTab {
  height: 26px;
  margin-left: 26px;
  font-weight: bold;
  li a {
    height: 26px;
    padding: 0px 3px 20px 0 20px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-top: 2px solid #90a9bd;
    border-left: 2px solid #90a9bd;
    border-right: 2px solid #90a9bd;
    color: #000000;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
  }
  .active a {
    padding: 5px 20px 0 20px;
    border-top: 2px solid #90a9bd;
    border-left: 2px solid #90a9bd;
    border-right: 2px solid #90a9bd;
  }
  li span {
    height: 26px;
    padding: 5px 20px 0 20px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-transform: lowercase;
    border-top: 2px solid #90a9bd;
    border-left: 2px solid #90a9bd;
    border-right: 2px solid #90a9bd;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
  }
  .active span {
    padding: 5px 20px 0px 20px;
    border-top: 2px solid #90a9bd;
    border-left: 2px solid #90a9bd;
    border-right: 2px solid #90a9bd;
  }
}

#navBottomBorder {
  width: 100%;
  height: 4px;
  position: relative;
  z-index: 10;
}

#navShadowFix {
  width: 100%;
  height: 12px;
  background: #ffffff;
  position: relative;
  z-index: 30;
}

#main {
  padding: 7px 0 15px 0;
  background-color: #fff;
  border-radius: 4px 0 0 0;
  -webkit-border-radius: 4px 0 0 0;
  -moz-border-radius: 4px 0 0 0;
}

#tabbedContentFilters {
  float: right;
  select {
    margin-left: 10px;
  }
}

#tabbedContent {
  padding: 10px 10px 10px 10px;
  margin-top: 5px;
  position: relative;
  background: #ffffff;
}

#footer {
  border-top: 4px solid #9FADB0;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  margin-top: -95px;
  height: 100px;
  clear: both;
  min-width: 1000px;
}

#footerLeft {
  text-align: left;
  width: 33%;
  padding-top: 44px;
  margin-right: 10px;
}

#footerMiddle {
  width: 33%;
  padding-top: 10px;
  text-align: center;
  vertical-align: top;
}

#footerRight {
  text-align: right;
  width: 33%;
  padding-top: 44px;
  padding-right: 10px;
}

#footerCopyright {
  color: #e7792e;
  font-size: 14px;
}

/* End Master Page Styles */

/* Search Page Styles */

.advancedmultipleAccordionTitle {
  background-color: #e0e5e9;
  margin-top: 0;
  border-left: 5px solid #e0e5e9;
  border-top: 1px solid #ffffff;
  &.on {
    background: #e0e5e9 url(Images/arrow_down_off.png) left center no-repeat;
    padding-left: 15px;
  }
}

#SearchPanelMiddle {
  .accordionTitle {
    background: url(Images/arrow_down_off.png) left center no-repeat;
    padding-left: 15px;
  }
  table {
    width: 100%;
  }
  .column1 {
    width: 50%;
    padding-right: 40px;
  }
  .column2 {
    width: 50%;
  }
  ul {
    list-style: none;
  }
}

.deletableListItemTable {
  background: #ffffff;
  width: auto;
  margin-top: 6px;
  width: 100% !important;
  border: 1px solid #cccccc;
  margin-bottom: 10px;
  .column1 {
    width: 100% !important;
  }
  .column2 {
    width: auto;
  }
  td {
    padding: 0 2px 5px 2px;
  }
  img {
    cursor: pointer;
  }
}

#SearchPanelMiddle {
  .multiLineChecboxTable {
    width: auto;
    td {
      padding-bottom: 7px;
    }
    label {
      margin-right: 8px;
    }
    input[type="text"] {
      width: 55px;
    }
  }
  select {
    background: #ffffff;
  }
}

#SearchPanelTop td td {
  padding: 0 5px 5px 0;
}

body #SearchPanelTop .singleAccordionTitle td {
  padding: 0;
}

#SearchPanelTop input[type="submit"] {
  position: relative;
  left: 5px;
}

/* End Search Page Styles */

/* Other Styles */

.modalBackground {
  background-color: #eee;
  filter: alpha(opacity = 70);
  opacity: 0.7;
}

.modal {
  background-color: #fff;
  padding: 15px 15px 15px 15px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  vertical-align: middle;
  margin: 0 auto;
	overflow:auto;
	@media  (max-height:899px){
		max-height:500px;
	}
	@media (min-height: 900px){
		max-height:600px;
	}
  table {
    border-style: none;
    border: 0px;
  }
  th {
    padding: 2px;
    font-size: 18px;
    border-collapse: collapse;
    border-style: none;
    background-color: #fff;
    text-align: left;
  }
  .th2 {
    background: #e3edec;
    text-transform: uppercase;
    font-weight: bold;
    text-align: left;
    padding: 3px 6px;
  }
  td {
    padding: 2px;
    border-collapse: collapse;
    border-style: none;
  }
  table table {
    border-collapse: collapse;
    border: none;
    border-spacing: 0;
    td {
      padding: 0 2px 0 0;
    }
  }
	.modal-header {
		cursor: move;
	}
}

.errorModal {
  border-color: #CC0000;
  th {
    color: #CC0000;
  }
}

.formTable {
  width: 100%;
  border-collapse: collapse;
  td {
    padding: 3px 6px 3px 6px;
  }
  .label {
    text-align: left;
    vertical-align: top;
    padding-top: 4px;
  }
}

.closeIcon input {
  cursor: pointer;
  float: right;
  position: absolute;
  top: 5px;
  right: 5px;
}

#LocalisationPanel select {
  font-size: 11px;
}

.pager-table {
  margin-top: 2px;
  margin-bottom: 2px;
  color: #333;
  border: none;
  width: 100%;
  h2 {
      margin: 3px 0 3px 0;
    }

  .pager-sizer {
    white-space: nowrap;
  }
  .pager-sizer-list {
    width: 70px;
    margin: 0;
  }
  .pager-navigation {
    text-align: right;
  }
  .pager-jumper {
    width: 60px;
    margin: 0;
  }
  .pager-list {
    width: 50px;
    margin: 0;
  }
  .pager-button {
    ;
    color: #000;
    padding: 0 5px;
  }
  .pager-button-disabled {
    ;
    color: #adaa9c;
    padding: 0 5px;
  }
  .pager-label {
    float: left;
    margin: 0 20px;
  }
  a {
    &.pager-button, &.pager-button-disabled {
      text-decoration: underline;
    }
  }
}

.genericTable td {
  padding: 0 0 0 0;
}

.hidden {
  display: none;
}

.scrollableArea {
  height: 100px;
  overflow-y: scroll;
}

.applicantsList td {
  padding: 2px;
}
#progressBackground {
	position: fixed;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	overflow: hidden;
	padding: 0;
	margin: 0;
  background-color: #000000;
  filter: alpha(opacity = 40);
  opacity: 0.4;
	z-index: 999998;
}
.updateprogress {
  position: fixed;
  top: 40%;
  left: 43%;
  padding: 16px 46px;
  border: solid 1px Black;
  background-color: #fff;
  z-index: 999999;
}

/* Autocomplete begin */

.autocompleteCompletionList {
  display: block;
  margin-left: 0;
  border: 1px solid #ccc;
  z-index: 999999999 !important;
	width:auto !important;
  li {
    list-style: none;
  }
}

.autocompleteHighlightedListitem {
  background-color: #F3E6D4;
  color: #444;
  padding: 1px;
}

.autocompleteListitem {
  color: #444;
  padding: 1px;
  background-color: #ffffff;
}

.autocomplete_completionListElement {
  margin: 0px !important;
  background-color: white;
  color: windowtext;
  border: buttonshadow;
  border-width: 1px;
  border-style: solid;
  cursor: default;
  overflow: auto;
  max-height: 200px;
  text-align: left;
  list-style-type: none;
  list-style: none;
  z-index: 999999999 !important;
  position: absolute;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem {
  background-color: #ffff99;
  color: black;
  padding: 1px;
}

/* AutoComplete item */

.autocomplete_listItem {
  background-color: window;
  color: windowtext;
  padding: 1px;
  font-size: 15px;
}

/* Autocomplete end */
/* End of Other Styles */

/* Colour Picker Styles */

.jPicker {
  .Icon {
    display: inline-block;
    height: 24px;
    /* change this value if using a different sized color picker icon */
    position: relative;
    /* make this element an absolute positioning container */
    text-align: left;
    /* make the zero width children position to the left of container */
    width: 25px;
    /* change this value if using a different sized color picker icon */
    span {
      &.Color, &.Alpha {
        background-position: 2px 2px;
        display: block;
        height: 100%;
        left: 5px;
        position: absolute;
        top: -4px;
        width: 100%;
      }
      &.Image {
        background-repeat: no-repeat;
        cursor: pointer;
        display: block;
        height: 100%;
        left: 5px;
        position: absolute;
        top: -4px;
        width: 100%;
      }
    }
  }
  &.Container {
    color: #000;
    z-index: 10;
  }
}

table.jPicker {
  background-color: #efefef;
  border: 1px outset #666;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 12px !important;
  margin: 0px;
  padding: 5px;
  width: 545px;
  z-index: 20;
}

.jPicker {
  .Move {
    background-color: #dddddd;
    border-color: #fff #666 #666 #fff;
    border-style: solid;
    border-width: 1px;
    cursor: move;
    height: 12px;
    padding: 0px;
  }
  .Title {
    font-size: 11px !important;
    font-weight: bold;
    margin: -2px 0px 0px 0px;
    padding: 10px 0px 0px 0px;
    text-align: center;
    width: 100%;
  }
  div {
    &.Map {
      border-bottom: 2px solid #fff;
      border-left: 2px solid #9a9a9a;
      border-right: 2px solid #fff;
      border-top: 2px solid #9a9a9a;
      cursor: crosshair;
      height: 260px;
      /* IE 6 incorrectly draws border inside the width and height instead of outside - We will fix this to 256px later */
      margin: 0px 10px 10px 10px;
      overflow: hidden;
      /* hide the overdraw of the Color Map icon when at edge of viewing box */
      padding: 0px;
      position: relative;
      /* make this element an absolute positioning container */
      width: 260px;
      /* IE 6 incorrectly draws border inside the width and height instead of outside - We will fix this to 256px later */
    }
    &[class="Map"] {
      height: 256px;
      /* correct to 256px for browsers that support the "[class="xxx"]" selector (IE7+,Firefox,Safari,Chrome,Opera,etc.) */
      width: 256px;
      /* correct to 256px for browsers that support the "[class="xxx"]" selector (IE7+,Firefox,Safari,Chrome,Opera,etc.) */
    }
    &.Bar {
      border-bottom: 2px solid #fff;
      border-left: 2px solid #9a9a9a;
      border-right: 2px solid #fff;
      border-top: 2px solid #9a9a9a;
      cursor: n-resize;
      height: 260px;
      /* IE 6 incorrectly draws border inside the width and height instead of outside - We will fix this to 256px later */
      margin: 12px 10px 0px 5px;
      overflow: hidden;
      padding: 0px;
      position: relative;
      width: 24px;
      /* IE 6 incorrectly draws border inside the width and height instead of outside - We will fix this to 20px later */
    }
    &[class="Bar"] {
      height: 256px;
      /* correct to 256px for browsers that support the "[class="xxx"]" selector (IE7+,Firefox,Safari,Chrome,Opera,etc.) */
      width: 20px;
      /* correct to 20px for browsers that support the "[class="xxx"]" selector (IE7+,Firefox,Safari,Chrome,Opera,etc.) */
    }
  }
  .Map {
    .Map1, .Map2, .Map3 {
      background-color: transparent;
      background-image: none;
      display: block;
      left: 0px;
      position: absolute;
      top: 0px;
    }
  }
  .Bar {
    .Map1, .Map2, .Map3, .Map4, .Map5, .Map6 {
      background-color: transparent;
      background-image: none;
      display: block;
      left: 0px;
      position: absolute;
      top: 0px;
    }
  }
  .Map {
    .Map1, .Map2, .Map3 {
      height: 2596px;
      width: 256px;
      /* must specify pixel width. IE7/8 Quirks mode ignores opacity for an absolutely positioned item in a relative container with "overflow: visible". The marker in the colorBar
         would not be drawn if its overflow is set to hidden. */
    }
  }
  .Bar {
    .Map1, .Map2, .Map3, .Map4 {
      height: 3896px;
      width: 20px;
      /* must specify pixel width. IE7/8 Quirks mode ignores opacity for an absolutely positioned item in a relative container with "overflow: visible". The marker in the colorBar
         would not be drawn if its overflow is set to hidden. */
    }
    .Map5, .Map6 {
      height: 256px;
      width: 20px;
      /* must specify pixel width. IE7/8 Quirks mode ignores opacity for an absolutely positioned item in a relative container with "overflow: visible". The marker in the colorBar
         would not be drawn if its overflow is set to hidden. */
    }
  }
  .Map {
    .Map1, .Map2 {
      background-repeat: no-repeat;
    }
  }
  .Bar .Map6 {
    background-repeat: no-repeat;
  }
  .Map .Map3 {
    background-repeat: repeat;
  }
  .Bar {
    .Map5 {
      background-repeat: repeat;
    }
    .Map1, .Map2, .Map3, .Map4 {
      background-repeat: repeat-x;
    }
  }
  .Map .Arrow {
    display: block;
    position: absolute;
  }
  .Bar .Arrow {
    display: block;
    left: 0px;
    /* (arrow width / 2) - (element width / 2) - position arrows' center in elements' center */
    position: absolute;
  }
  .Preview {
    font-size: 9px;
    padding: 5px 0px 0px 0px;
    text-align: center;
    div {
      border: 2px inset #eee;
      height: 62px;
      margin: 0px auto;
      padding: 0px;
      width: 62px;
      span {
        border: 1px solid #000;
        display: block;
        height: 30px;
        margin: 0px auto;
        padding: 0px;
        width: 60px;
      }
    }
    .Active {
      border-bottom-width: 0px;
    }
    .Current {
      border-top-width: 0px;
      cursor: pointer;
    }
  }
  input {
    font-size: 13px;
  }
  .Button {
    text-align: center;
    padding: 0px 4px;
    width: 115px;
    input {
      padding: 2px 0px;
      width: 100px;
    }
    .Ok {
      margin: 12px 0px 5px 0px;
    }
  }
  td {
    margin: 0px;
    padding: 0px;
    &.Radio {
      margin: 0px;
      padding: 0px;
      width: 31px;
      input {
        margin: 0px 5px 0px 0px;
        padding: 0px;
      }
    }
    &.Text {
      font-size: 12px !important;
      height: 22px;
      margin: 0px;
      padding: 0px;
      text-align: left;
      width: 70px;
    }
  }
  tr.Hex td.Text {
    width: 100px;
  }
  td {
    &.Text input {
      background-color: #fff;
      border: 1px inset #aaa;
      height: 19px;
      margin: 0px 0px 0px 5px;
      text-align: left;
      width: 30px;
    }
    &[class="Text"] input {
      height: 15px;
    }
  }
  tr.Hex td.Text input {
    &.Hex {
      width: 50px;
    }
    &.AHex {
      width: 20px;
    }
  }
  .Grid {
    text-align: center;
    width: 114px;
    span {
      &.QuickColor {
        border: 1px inset #aaa;
        cursor: pointer;
        display: inline-block;
        height: 15px;
        line-height: 15px;
        margin: 0px;
        padding: 0px;
        width: 19px;
      }
      &[class="QuickColor"] {
        width: 17px;
      }
    }
  }
}

/* End of Colour Picker Styles */

/* Revised Focus styling */

#toolbar {
  float: right;
  a {
    ;
    &:hover {
      text-decoration: underline;
    }
  }
}

.toolbarTopWrap {
  height: 43px;
  margin-right: 50px;
}

.toolbarTop {
  border-collapse: collapse;
  float: right;
}

.usernameSpeechBubble {
  position: relative;
  top: 3px;
  margin-right: 13px;
}

.usernameSpeechBubbleLeft {
  display: block;
  width: 54px;
  height: 43px;
  float: left;
  position: relative;
  left: 30px;
  z-index: 99;
}

.usernameSpeechBubbleRight {
  display: block;
  height: 43px;
  float: left;
  position: relative;
}

.usernameSpeechBubbleText {
  margin-top: 2px;
  display: block;
  color: #ffffff;
  font-size: 19px;
  position: relative;
  right: 12px;
  z-index: 99;
  min-width: 43px;
}

.usernameSpeechBubbleTextFix {
  position: absolute;
  z-index: 999;
  font-size: 19px;
  right: 12px;
  margin-top: 2px;
}

.toolbarBottom {
  border-collapse: collapse;
  top: 58px;
  float: right;
  text-transform: lowercase;
}

/* Styling for horizontal scroller user in Reports */

/*.sliderHeader .heading {color:#9b6e36;font-weight:bold;font-size:23px;}
.sliderHeader .arrowBox {width:32px;height:29px;display:inline-block;position:relative;top:6px;-webkit-border-top-right-radius:7px;border-top-right-radius:7px;-moz-border-radius-topright:7px;
-webkit-border-top-left-radius:7px;border-top-left-radius:7px;-moz-border-radius-topleft:7px;background:#fff6e5 url(/Assets/Images/brown-down-arrow.png) center center no-repeat;}

.sliderWrap {background:#fff6e5;width: 776px;height:107px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:16px;}
.sliderBar {position:absolute;background:#ffe4b5;width:776px;height:5px;margin-top:124px;margin-left:16px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}

.scroll-pane { overflow: auto; width: 776px; float:left;background:none;border:none;}
.scroll-content { width: 1420px; float: left; }
.scroll-content-item { width: 125px; height: 93px; float: left; font-size: 11px;padding:0 32px 16px 0;background:none;border:none;}
.scroll-content-item a {text-decoration:none;}
.scroll-content-item  .content {display:block;padding-top:12px;font-weight:normal;}
.scroll-bar-wrap { clear: left; padding: 0 4px 0 2px; margin: 0 -1px -1px -1px; background:#fff6e5;border:none;}
.scroll-bar-wrap .ui-slider { background: none; border:0; height: 12px; margin: 0 auto;  }
.scroll-bar-wrap .ui-handle-helper-parent { position: relative; width: 100%; height: 100%; margin: 0 auto; }
.scroll-bar-wrap .ui-slider-handle { height: 12px;background:#e4cda4;border:none;}
.scroll-bar-wrap .ui-slider-handle .ui-icon { margin: -8px auto 0; position: relative; top: 50%; display:none;}*/

div {
  &.horizontal {
    display: inline-block;
    vertical-align: top;
    padding-left: 15px;
  }
  &.vertical {
    display: block;
  }
}

td.tableSectionDivider {
  background: #e3edec;
  text-transform: uppercase;
  font-weight: bold;
  text-align: left;
  padding: 3px 6px;
  border-top: 1px dashed #79a29e;
  border-bottom: 1px dashed #79a29e;
}

/* fix for AsyncFileUpload in FF 22 */

.asyncfileuploadfix input {
 width:100% !important;
}



.fileUploadControl{
 position: absolute;
	top: 0;
	right: 150px;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	-moz-opacity: 0;
	opacity:0;
	filter: alpha(opacity=0);
}

/* moved over from Career - will need reviewing */
/* Accordions */

.accordionWithIcon {
  width: 100%;
  border-collapse: collapse;
  .accordionContent table, .accordionContent2 table {
    border-bottom: 1px dashed black;
    border-collapse: collapse;
    margin-bottom: 15px;
    background: #F6F8F9;
  }
  .accordionContent table table, .accordionContent2 table table {
    border-bottom: none;
  }
  .accordionContent table td, .accordionContent2 table td {
    padding: 8px 0;
    font-size: 16px;
    color: #000000;
  }
  .accordionContent table td a, .accordionContent2 table td a {
    color: #000000;
  }
  .multipleAccordionTitle, .multipleAccordionTitle2 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    background: #DDE3E8;
  }
  .multipleAccordionTitle td, .multipleAccordionTitle2 td {
    border-top: 1px dashed #000000;
    padding: 3px 0;
  }
  .multipleAccordionTitle a, .multipleAccordionTitle2 a {
    color: #000000;
    ;
  }
  .last {
    border-bottom: 1px dashed black;
  }
}

.numberedAccordion {
  .multipleAccordionTitle .hide, .multipleAccordionTitle2 .hide, .multipleAccordionTitle.on .show, .multipleAccordionTitle2.on .show {
    display: none;
  }
  .multipleAccordionTitle.on .hide, .multipleAccordionTitle2.on .hide {
    display: inline;
  }
  .multipleAccordionTitle td, .multipleAccordionTitle2 td {
    border-top: 1px solid #226c67;
    padding: 3px;
    color: #226c67;
    cursor: pointer;
  }
  .multipleAccordionTitle td td, .multipleAccordionTitle2 td td {
    border-top: none;
  }
  .multipleAccordionTitle .column1, .multipleAccordionTitle2 .column1 {
    font-size: 27px;
    font-weight: bold;
  }
  .accordionContent td {
    padding-bottom: 10px;
  }
  .column2 {
    font-size: 19px;
  }
  .column3 a {
    ;
    font-size: 11px;
    font-weight: bold;
    color: #226c67;
  }
}

.staticAccordion {
  width: 567px;
  margin: 10px;
  .accordionTitle {
    font-size: 27px;
    font-weight: bold;
    td {
      padding: 3px;
      color: #226c67;
      border-top: 1px solid #226c67;
    }
  }
}

.showHideAccordion {
  .showHideAccordionTitle .hide, .showHideAccordionTitle2 .hide, .showHideAccordionTitle.on .show, .showHideAccordionTitle2.on .show {
    display: none;
  }
  .showHideAccordionTitle.on .hide, .showHideAccordionTitle2.on .hide {
    display: inline;
  }
  .showHideAccordionTitle td, .showHideAccordionTitle2 td {
    border-top: 1px solid #226c67;
    padding: 3px;
    color: #226c67;
    cursor: pointer;
  }
  .accordionContent td {
    padding-bottom: 10px;
  }
  .column3 a {
    ;
    font-size: 11px;
    font-weight: bold;
    color: #594E8C;
  }
  .accordionContent > td {
    padding-left: 5px;
  }
}

.accordionNew, .accordionSectionNew, .accordionTitleNew, .accordionContentNew {
  display: block;
}

.accordionContainerCreateEditResume {
  height: 350px;
  overflow: auto;
  margin-top: 20px;
  border: 0;
}

body .table tr.nonSpideredJobSearchResult td {
  background-color: #dcdce7;
}

.horizontalBarChart {
  width: 100%;
  table-layout: fixed;
}

body .horizontalBarChart td {
  padding: 0;
}

.horizontalBarChart {
  .column1 {
    color: #000000;
    font-size: 12px;
  }
  .column2 {
    background: #7b7b7d;
    width: 2px;
  }
  .column3 {
    width: 100%;
    .bar {
      background: #226c67;
      -webkit-border-bottom-right-radius: 6px;
      border-bottom-right-radius: 6px;
      -moz-border-radius-bottomright: 6px;
      -moz-border-radius-topright: 6px;
      -webkit-border-top-right-radius: 6px;
      border-top-right-radius: 6px;
      display: block;
      height: 31px;
      float: left;
      margin-top: 12px;
      margin-bottom: 12px;
    }
    .percent {
      color: #000000;
      padding-top: 7px;
      padding-left: 12px;
      display: block;
      font-size: 12px;
      float: left;
      margin-top: 12px;
      margin-bottom: 12px;
    }
  }
}

.careerPathChart {
  width: 512px;
}

.careerpathChartItem {
  float: left;
  width: 128px;
  font-size: 14px;
  &.top {
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
  .arrowLineTop {
    display: block;
    height: 23px;
    width: 12px;
    margin-left: auto;
    margin-right: auto;
  }
  &.topArrowUp .arrowLineTop {
    background: url(Images/icon_careerpaths_arrow_up.png) no-repeat !important;
  }
  &.topArrowDown .arrowLineTop {
    background: url(Images/icon_careerpaths_arrow_down.png) no-repeat !important;
  }
  &.top .arrowLineTop {
    background: url(Images/icon_careerpaths_arrow_down.png) no-repeat;
  }
  .arrowLineMiddle {
    display: block;
    height: 2px;
    background: #8f5c1c;
    width: 129px;
  }
  &.left .arrowLineMiddle {
    width: 65px;
    margin-left: 63px;
  }
  &.right .arrowLineMiddle {
    width: 65px;
  }
  .arrowLineBottom {
    display: block;
    height: 23px;
    width: 2px;
    background: #8f5c1c;
    margin-left: auto;
    margin-right: auto;
  }
  &.bottomArrowUp .BottomArrow {
    background: url(Images/icon_careerpaths_arrow_up.png) no-repeat !important;
    display: block;
    height: 23px;
    width: 12px;
    margin-left: auto;
    margin-right: auto;
  }
  &.bottomArrowDown .BottomArrow {
    background: url(Images/icon_careerpaths_arrow_down.png) no-repeat !important;
    display: block;
    height: 23px;
    width: 12px;
    margin-left: auto;
    margin-right: auto;
  }
  .box {
    display: block;
    background: #90c8c1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: 122px;
    margin-left: auto;
    margin-right: auto;
    color: #000000;
    a {
      color: #000000;
    }
    td {
      width: 122px;
      margin: 0;
      padding: 5px 3px;
    }
  }
  &.highlight .box {
    background: #226c67;
  }
  .occupation {
    position: absolute;
    color: #ffffff;
    ;
    font-family: Georgia;
    font-weight: bold;
    margin-left: 109px;
    margin-top: -2px;
    &:hover {
      color: #000000;
    }
  }
}

.careerPathRowWrap {
  width: 512px;
  clear: both;
  position: relative;
  &.noOfItems1 {
    &.centre {
      left: 192px;
    }
    &.left {
      left: 0;
    }
    &.right {
      left: 384px;
    }
  }
  &.noOfItems2 {
    &.centre {
      left: 128px;
    }
    &.left {
      left: 0;
    }
    &.right {
      left: 256px;
    }
  }
  &.noOfItems3 {
    &.centre {
      left: 64px;
    }
    &.left {
      left: 0;
    }
    &.right {
      left: 127px;
    }
  }
}

.accountsetting {
  float: left;
}

/* Config page */

.settingsRepeater {
  padding-bottom: 10px;
  > div {
    margin-bottom: 10px;
  }
  label {
    display: inline-block;
    width: 200px;
    margin-right: 20px;
  }
}

/* Custom styling for ACT AsyncFileUpload control */
.asyncFileUploadButton { 
	overflow:hidden;
	position:relative;
	cursor:pointer;
	display:inline-block;
	zoom: 1;
	*display: inline;
	padding:3px 12px 2px 12px;
	height:21px;
	vertical-align:top;
	text-align:center;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	margin-left:3px;
	color:#000;
	border:none;
	font-family:Calibri, "Trebuchet MS", Arial, sans-serif;
	font-weight:bold;
	&:hover {
		color:#fff;
	}
	input[type=file] { 
		height:26px;
		cursor:pointer;
		position:absolute;
		top:0;
		right:0;
		font-size:100px;
		z-index:2;
		opacity:0.0;
		filter:alpha(opacity=0);
		-ms-filter:"alpha(opacity=0)";
		-khtml-opacity:0.0;
		-moz-opacity:0.0;
	}
}

/* Marker to help easily disable benefits options */
.BenefitsOption {
}

.conditionallyScrolledModal { overflow:auto; }
@media screen and (max-height: 768px) {
	.conditionallyScrolledModal { max-height: 555px; overflow: hidden; overflow-y:auto; }
}

/* Used for the expand all/collapse all collapsible panel functionality */
.is-collapsed {}

.interviewContactPreferences {
	div {
		margin: 5px 0;
	}
	.interviewContactPreferences1, .interviewContactPreferences2 {
		float: left;
		width: 610px;
	}
	.inFieldLabel {
		width: 300px;
	}
	textarea, input[type=text] {
		width: 300px;
	}
	span {
		display: block;
	}
	td:first-child label {
		padding-right: 10px;
	}
}

div.updateableClientList {
 width: 280px;
 select {
  max-width: 239px;
 }
 .selected-items {
  margin-top: 10px;
  .list-title {
   display:block;
   font-weight: bold;
   font-style: italic;
   font-size: 12px;
  }
  ul {
   clear: left;
   height: auto !important;
   list-style-type: none;
   margin: 0;
   min-height: 1px;
   overflow: hidden;
   padding: 0;
   z-index: 999;
   li {
    border-radius: 0 4px 4px 0;
    float: left;
    font-size: 12px;
    height: auto !important;
    margin: 3px;
    overflow: hidden;
    padding: 1px 3px;
    span {
     display: inline-block;
     vertical-align: top;
     padding: 3px 0;
     &.list-item {
      max-width: 239px;
     }
     &.list-item-delete {
      position: relative;
      min-width: 16px;
      min-height: 15px;
      margin-left: 5px;
      img {
       position: absolute;
       top: 3px;
       right: 3px;     
       cursor: pointer;
      }
     }
		 &.list-item-default {
      position: relative;
      min-width: 16px;
      min-height: 15px;
      margin-left: 5px;
      img {
       position: absolute;
       top: 3px;
       right: 3px;     
       cursor: pointer;
      }
     }
    }    
   }
  }
 }
}

@-moz-document url-prefix() {
 div.updateableClientList select {
  max-width: 232px;
 }
}

// Site maintenance
.site-maintenance {
	-webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 border-radius: 6px;
 background: #efe2b7 url("Images/icon_sitemaintenance.png") no-repeat 15px 15px;
 border: 2px solid #d18301;
 padding: 15px 15px 15px 160px;
 min-height: 118px;
 h1 {
	font-size: 30px;
	color: #d48a01;
	margin-bottom: 20px;
 }
 p {
	font-size: 14px;
	font-weight: bold;
	color: #322001;
 }
}

.sso-table
{
	width:100%;
	margin-bottom: 20px;
	td:first-child {
		width: 120px;
	}
	td:nth-child(2) {
		width: 220px;
	}
}

.daysOfWeekCheckBoxList label {
  margin-right: 10px;
  width: 32px;
  display: inline-block;
}

.daysOfWeekCheckBoxList td:first-child label {
  width: 60px!important;
}

.daysOfWeekCheckBoxList td {
  white-space:nowrap;
}

.extended-pager-table {
  @extend .pager-table;
	margin: 15px;
}

.information-panel {
  display: block;
  background: #dde9e7 url("Images/icon-information-panel.png") no-repeat 15px 15px;
  color: #264c69;
  font-size: 13px;
  line-height: 18px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  padding: 15px 15px 15px 56px;
  margin-bottom: 15px; }

.sr-only {
  position: absolute!important;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

/* Custom styling for Language Proficiencies Modal */
.LanguageProficiencyTable, .LanguageProficiencyTable td, .LanguageProficiencyTable th {
  vertical-align: top; 
  border: 1px solid black; 
  border-collapse: collapse;         
}
.LanguageProficiencyTable td, .LanguageProficiencyTable th {
	padding:4px !important;
}  
.LanguageProficiencyTable th {
	text-align: center;
}

.criteria-selector-column-header {
	height:70px;
	margin-bottom: 5px;
}
.emailDocumentModal {
  width: 435px;
  .emailDetailPanel {
    background: #efeef3;
    border: 1px solid #d9d7e4;
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    padding: 15px; 
  }
  .modalTitle {
    padding-left: 0; 
  }
  .dataInputRow {
    margin: 15px 0; 
  }
  .dataInputLabel {
    width: 80px;
    font-size: 16px;
  }
  .dataInputField {
    input[type=text], textarea {
      width: 300px;
      background-color: #fff;
    }
  }
  .emailDocumentName {
    font-style: italic;
    font-weight: bold;
  }
}

.instructionalText { font-size:12px; color:#444; font-style:italic;}

.yellowWord {
  background-color: yellow; }

.redWord {
  background-color: red; }

.staticHeader{
  background: #ececec;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  height: 17px;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 6px;
  border: 1px solid darken(#ececec,25%);
  margin-bottom: 10px;
}

.modalButtons {
  margin: 15px 0 10px 0;
  text-align: right;
  > :first-child {
    margin-left: 0;
  }
}

fieldset{
  border: none;
  legend{
    display: none;
  }
}

.marginBottom5{
	margin-bottom:5px;
}

.marginBottom20{
	margin-bottom:20px;
}

.width100{
	width: 100px;
}

.width20{
	width: 20px;
}

.floatLeft{
	float: left;
}

.floatRight{
	float: right;
}